pspp(1)

NAME
pspp - a system for statistical analysis

SYNOPSIS
pspp ...

DESCRIPTION
pspp starts up the PSPP program. PSPP performs statistical analysis on sampled data. Please see Info document `pspp' for more details on using PSPP.

These documents and others are available in various formats. On Debian GNU/Linux systems, full documentation is available in directory `/usr/share/doc/pspp', in HTML and ASCII formats, and in `/usr/share/info', in Info format. TeX can be used to convert the Texinfo documentation in the source distribution to nice-looking output for printing.

Documentation is also at http://www.gnu.org/software/pspp.

BUGS

Probably a lot. Known bugs are listed in the documentation files BUGS, LANGUAGE, and TODO, depending on type. Please see those files for more details.